@charset "Shift_JIS";

#h2Title {
	width:960px;
	margin:0 auto;
	position:relative;
	}
#h2Title h2 {
	padding:10px 0;
	color:#45b345;
	text-align:left!important;
	font-size:240%;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	}
#h2Title .back {
	display:inline-block;
	position:absolute;
	top:40%;
	right:0;
	}
#h2Title a {
	display:block;
	width:60px;
	height:24px;
	padding-left:12px;
	background:url(../../images/icn_back.png) no-repeat left 60%;
	}
h3.h3_3co span.h3TxtWrap {
    line-height:1.2!important;
}
div.energy_cont div.h4_offLink {
	margin-bottom: 12px;
}
div.energy_cont h5.bgOn {
	margin-bottom: 10px;
	padding-right:10px;
}

.topixBox {
	min-height:100px;
	margin:0 10px 40px 10px;
	overflow:auto;
	}

.topixBox.list{
	min-height:400px;
}

.topixBox dt {
	float:left;
	width:15em;
	padding:5px 0;
	}
.topixBox dt.press {
	background:url(../images/icon_press.gif) no-repeat 9em center;
	}
.topixBox dt.siteInfo {
	background:url(../images/icon_siteinfo.gif) no-repeat 9em center;
	}
.topixBox dd {
	padding:5px 0 5px 15em;
	border-bottom:1px solid #ccc;
	}
.topixBox tr {
	border-bottom:1px solid #ccc;
	padding:5px 0;
	}
.topixBox th {
	width:10em;
	}
.topixBox .icon {
	padding:0 20px 0 0;
	}
.topixBox a {
	display: block;
	padding: 0 0 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
.topixBox a:hover {
	text-decoration: none;
	background: #44b244 url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}

.linkRight {
	float:right;
	margin-bottom:10px;
	text-align:right;
	}
.linkRight a {
	padding-left:15px;
	background:url(/corporate/energy/share/images/arr_6.gif) no-repeat 5px 0.5em;
	}
.linkRight a:hover {
	text-decoration:none;
	background:url(/share/images/arr_o.gif) no-repeat 5px 0.5em #45B345 !important;
	color:#ffffff;
	}
.energy_cont p img {
	border:1px solid #ccc;
	}
.leftBox {
	float:left;
	width:372px;
	}
.bnrKojo li {
	float:left;
	width:367px;
	}
.takahamaBnr {
	margin:10px 10px 15px;
	border:none;
	border-top:1px dashed #5cbc5b;
	height:1px;
	color:#fff;
	}
.red-arrow a {
	background: url(/english/share/images/arr_0.gif) no-repeat 10px 0.9em;
	display: block;
	padding: 8px 0 8px 20px;
	line-height: 1.2;
}
.red-arrow a:hover {
	background: url(/share/images/arr_o.gif) no-repeat 10px 0.9em #ff4d4d;
	padding: 8px 0 8px 20px;
	text-decoration: none;
	color: #fff;
}